<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:id="@+id/version"
        android:text="@string/version_number"
        android:textSize="18sp"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="false"
        android:layout_above="@+id/version"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:id="@+id/app"
        android:text="@string/app_name_long"
        android:textSize="18sp"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="false"
        android:layout_above="@+id/app"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:id="@+id/author"
        android:text="@string/author"
        android:textSize="24sp"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="false"
        android:layout_above="@id/author">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:id="@+id/settingsArea" />

    </ScrollView>

</RelativeLayout>
